Subject: Re: [newtrk] Why old-standards (Re: List of Old Standards to be

From: [email-masked] (Scott Bradner)
Date: Sat, 18 Dec 2004 09:10:29 -0500 (EST)

Elliot sed:
> 3.  Take the list to the IETF and other relevant mailing lists so that
>      as wide an audience as possible can have a say.

maybe "other relevant mailing lists" should include sending a note
to other standrads groups that rely on our technology - e.g. ITU, ISO,
and W3C (and maybe others)

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html